*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-image: url("../images/casinoBackground.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

body::before {
    content: '';
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 0;
}

.form-container {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 30px;
    border-radius: 15px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.5);
    z-index: 1;
    width: 100%;
    max-width: 400px;
    text-align: center;
}

h1 {
    color: #ffff;
    font-size: 32px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-family: "Microsoft Sans Serif", sans-serif;
}
h2{
    color: #ffff;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-family: "Corbel Light", serif;
}
.input-field {
    width: 100%;
    padding: 15px;
    margin: 10px 0;
    border: 2px solid #9c27b0;
    border-radius: 10px;
    background-color: #1e1e1e;
    color: #fff;
    font-size: 16px;
}

.input-field:focus {
    outline: none;
    border-color: #ffeb3b;
    background-color: #333;
}

.btn-submit {
    width: 100%;
    padding: 15px;
    background-color: #9c27b0;
    border: none;
    border-radius: 10px;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    transition: 0.3s;
}

.btn-submit:hover {
    background-color: #7b1fa2;
}

.btn-submit:active {
    background-color: #6a1b9a;
}

.forgot-password {
    color: #ffeb3b;
    text-decoration: none;
    font-size: 14px;
    margin-top: 10px;
    display: block;
}

/* Responsiveness for smaller screens */
@media (max-width: 767px) {
    .form-container {
        padding: 20px;
        width: 90%;
    }

    h1 {
        font-size: 28px;
    }
}

/* Tablets  */
@media (min-width: 768px) and (max-width: 1023px) {

}

/* Escritorio  */
@media (min-width: 1024px) {

    body{
        background-size: cover;
    }
}
